/*======================================================
========================================================
Extra small devices (portrait phones, less than 576px)
========================================================
======================================================*/
@media (min-width: 320px) and (max-width: 576px) {
    .nav-wrapper{
        padding: 0px 30px;
    }

    .btn-custom{
        width: auto;
        height: auto;
        line-height: 1.8rem;
    }
}



/*======================================================
========================================================
Small devices (landscape phones, 576px and up)
========================================================
========================================================*/
@media (min-width: 576.1px) and (max-width: 768px) {
    .nav-wrapper{
        padding: 0px 40px;
    }

    .btn-custom{
        font-size: 16px;
        font-weight: 600;
        width: auto;
        height: auto;
        line-height: 1.8rem;
    }
}


/*======================================================
========================================================
Medium devices (tablets, 768px and up)
========================================================
========================================================*/
@media (min-width: 768.1px) and (max-width: 991.98px) {

}


/*======================================================
========================================================
/* // Large devices (desktops, 992px and up)
========================================================
========================================================*/
@media (min-width: 992px) and (max-width: 1199.98px) {

}



/*======================================================
========================================================
Extra large devices (large desktops, 1200px and up)
========================================================
========================================================*/
@media (min-width: 1200px) {

}
